# Uses of Class
org.astrogrid.samp.gui.Transmission.Status

Packages that use Transmission.Status
Package
Description
org.astrogrid.samp.gui
Classes required only for graphical components based on SAMP classes.

## Uses of Transmission.Status in org.astrogrid.samp.gui

Methods in org.astrogrid.samp.gui that return Transmission.Status
Modifier and Type
Method
Description
`Transmission.Status`
Transmission.`getStatus()`
Returns an object which describes the current status of this transmission in terms which can be presented to the GUI.